Online Chat
 Call Us: 
1-877-744-1221
Browse Submit a Ticket
 
Advanced Search
Tools
Rss Categories

System Requirements

Author: Eileen Wilde Reference Number: AA-00108 Views: 4330 Last Updated: 11/26/2015 02:34 PM 0 Rating/ Voters

Form Processor Pro 5.x is being offered in PHP version only, PHP is available on most Windows- and Unix- compatible platforms (web-servers). Form Processor Pro has the standard requirements for PHP scripts. In other words, normally, you do not have to install any additional software to get Form Processor Pro working.

To run Form Processor Pro v5 you must meet the following requirements:

  • PHP 4.3.0 or higher
  • Standard mail function (SMTP, Secured SMTP or Sendmail)

In addition, we have created a special Form Processor Pro test script that you can upload to your server in order to check general Form Processor Pro compatibility and the availability of special features that depend on the PHP configuration on your host.

In order to check your host with the Form Processor Pro checkup script:

Download the Form Processor Pro test script at the bottom of this article.

Unpack the downloaded zip file. There is only one file in the package: fpp-test.php

  1. Upload or copy fpp-test.php to your public directory (www).
  2. Open this script in your favorite web browser directly from the host with the corresponding URL.

For Example:

You have a domain: www.mydomain.com and you uploaded fpp-test.php script to your host by FTP so that it can be viewed through http://www.mydomain.com/fpp-test.php. By opening this link in your browser, you'll see the results of the checkup script.
Note
If you are not aware of the details above, contact your web host provider for assistance. You may also find this information in your hosting package details.
Attachments
fpp-test.zip 9.4 Kb Download File